
.teamBody img{
    width: 75% !important;
    margin: auto;
}
.teamBody{
    margin-bottom:50px;
}

.teamHeader{
    text-align: center;
    margin-bottom: 50px;
    margin-top: 30px;
}
.teamHeader h1{
    color: rgba(41,171,226,1);
   / color:#00acee;
}
.teamHeader p{
    color:#efefef;
}
.test{
    width: 100%;
    margin-left: 1%;
    margin-top:10%;


}
.test p{
    margin-left: 0;
}
/*-------------team pic hover css------------*/
.view {
    overflow: hidden;
    position: relative;
    text-align: center;
}
.view-first{
    background:rgba(2,2,2,0.2);
}
.view i{
    margin-top: 150px;
    font-size: 2.5em;
}
.view .mask, .view .content {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.4);
    margin: 8px 0 0 0;
}
.view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center
}
.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000
}
.view a.info:hover {
    box-shadow: 0 0 5px #000
}
.view-first img {
    transition: all 0.2s linear;
}
.view-first .mask {
    opacity: 0;
    height: 100%;
    width: 100%;
    margin-top:5px;
    background-color: rgba(2,2,2,0.8);
    transition: all 0.4s ease-in-out;
}
.view-first h2 {
    transform: translateY(-100px);
    opacity: 0;
    transition: all 0.2s ease-in-out;
}
.view-first p {
    transform: translateY(100px);
    opacity: 0;
    transition: all 0.2s linear;
}
.view-first a.info{
    opacity: 0;
    transition: all 0.2s ease-in-out;
}
.view-first:hover img {
    transform: scale(1.1);
}
.view-first:hover .mask {
    opacity: 1;
}
.view-first:hover h2,
.view-first:hover i,
.view-first:hover p,
.view-first:hover a.info {
    opacity: 1;
    transform: translateY(0px);
}
.view-first:hover i {
    transition-delay: 0.1s;
}
.view-first:hover p {
    transition-delay: 0.1s;
}
.view-first:hover a.info {
    transition-delay: 0.2s;
}
/*-----member desc-----*/
.memberDesc{
    background-color: rgba(2,2,2,0.2);
    color: #f5f5f5;
    min-height:300px;
}
.memberDesc label{
    color: #f5f5f5;
    margin-top: 10px;
    font-size: 1.5em;
    font-weight: normal;
}
.memberDesc h3{
    color: #C13C3B;
    margin: 0px;
}
.memberDesc p, h4{
    color: #f5f5f5;
    margin-top: 20px;

}
.memberDesc p{
    min-height:200px;
}
.memberIcons{

}
.memberIcons i{
    font-size: 2em;
    color: #C13C3B;
    padding-top: 15px;
    text-align: center;
}
.memberIconsL i{
    font-size: 2em;
    padding-top: 15px;
    text-align: center;
}
.teamColor{
    background-color: #C13C3B;
    padding: 3px;

}
.teamColor,.teamColorL{
    border-radius:4px !important;
}
.teamColorL{
    background-color:  #d6973d;
    padding: 3px;
}
.owl-next, .owl-prev{
    display: none !important;
}
/*----------sexy line-------------*/
.sexyLineDiv{
    margin-top:10px;
}
.sexy_line{
    display:block;
    border:none;
    color:white;
    height:1px;
    background:#000000;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#C13C3B), to(black));
}
.sexy_lineL{
    display:block;
    border:none;
    color:white;
    height:1px;
    background:#000000;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(  #d6973d), to(black));
}
.sexy_lineG{
    display:block;
    border:none;
    color:white;
    height:1px;
    background:#000000;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(seagreen), to(black));
}
.sexy_lineY{
    display:block;
    border:none;
    color:white;
    height:1px;
    background:#000000;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(royalblue), to(black));
}
@media (max-width: 220px) {
    .memberDesc{
        height: 150px !important;
    }
    .teamBody img{
        width: 85% !important;
        margin: auto;
    }
}